<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>RedHill on Rails</title>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1"/>
    <meta http-equiv="Content-Language" content="en-us"/>
    <meta name="robots" content="all"/>
    <meta http-equiv="imagetoolbar" content="false"/>
    <meta name="MSSmartTagsPreventParsing" content="true"/>
    <meta name="author" content="RedHill Consulting, Pty. Ltd."/>
    <meta name="Copyright" content="Copyright &#169; 2006-2007 RedHill Consulting, Pty. Ltd. All rights reserved."/>
    <meta name="description" content="RedHill on Rails Test Site."/>
    <meta name="keywords" content="redhill rails plugins"/>
    <link rel="Shortcut Icon" href="/favicon.ico" type="image/x-icon"/>
    <%= stylesheet_link_tag(:defaults) %>
    <%= javascript_include_tag(:cascades) %>
  </head>
  <body>
    <%= yield :layout -%>
  </body>
</html>
